.Join_Us_Today {
  margin: 50px 0;
}

.Join_Us_Today .Join_Us_Today_banner {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 50px 40px 20px;
}

.Join_Us_Today .Join_Us_Today_banner::before {
  content: "";
  position: absolute;
  background: transparent
    linear-gradient(87deg, #e7dcc6 0%, #dcc19ebd 50%, #e2e2e200 60%) 0% 0%
    no-repeat padding-box;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.Join_Us_Today .Join_Us_Today_banner .banner_content {
  position: relative;
  width: 60%;
}

.Join_Us_Today .Join_Us_Today_banner .banner_content .banner_title {
  font-size: 50px;
  font-weight: 900;
  color: #e60709;
  margin: 0;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.Join_Us_Today .Join_Us_Today_banner .banner_content .banner_subtitle {
  font-size: 38px;
  /* font-weight: 900; */
  color: #e60709;
  margin-bottom: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.Join_Us_Today .Join_Us_Today_banner .banner_content .banner_text {
  font-size: 18px;
  font-weight: 500;
  color: #1a1a1a;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.Join_Us_Today .Join_Us_Today_banner .banner_content .store_div {
  width: 200px;
}

.Join_Us_Today .Join_Us_Today_banner .banner_content .store_div .play_store {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* ================== Media Queries ====================== */

@media (min-width: 0px) and (max-width: 575px) {
  .Join_Us_Today .Join_Us_Today_banner {
    padding: 20px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content {
    width: 77%;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .banner_title {
    font-size: 16px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .banner_subtitle {
    font-size: 15px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .banner_text {
    font-size: 14px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .store_div {
    width: 120px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .Join_Us_Today .Join_Us_Today_banner .banner_content {
    width: 380px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .banner_title {
    font-size: 26px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .banner_subtitle {
    font-size: 20px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .banner_text {
    font-size: 15px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .store_div {
    width: 140px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Join_Us_Today .Join_Us_Today_banner .banner_content {
    width: 500px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .banner_title {
    font-size: 40px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .banner_subtitle {
    font-size: 35px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .banner_text {
    font-size: 16px;
  }

  .Join_Us_Today .Join_Us_Today_banner .banner_content .store_div {
    width: 160px;
  }
}
